[PVE-User] Kernel oops skb_warn_bad_offload in proxmox 5.0

Fabian Gr├╝nbichler f.gruenbichler at proxmox.com
Mon Sep 25 08:20:08 CEST 2017


On Fri, Sep 22, 2017 at 10:42:35PM +0200, Eric Dillmann wrote:
> Hi,
> 
> I'm using Proxmox 5.0 with latest kernel : 4.10.17-3-pve
> 
> I get the following warning in kernel logs :
> 
> Has this something to do with : https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1715609 ?
> 

yes, a fixed kernel is already on pvetest and will move to
pve-no-subscription soon.



More information about the pve-user mailing list